image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.2349772108697830e+03, 0., 9.6399906693158186e+02, 0.,
       2.2349772108697830e+03, 7.2092815038599508e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.6158832504398910e-01, 3.1885770555242920e-01, 0., 0., 0.,
       0., 0., 1.3609213506081855e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9999619172309062e-01, 8.9795944590759940e-04,
       -2.6096375513557256e-03, -8.4687532913311310e-04,
       9.9980928775374145e-01, 1.9510789925908881e-02,
       2.6266597596274772e-03, -1.9508505585757899e-02,
       9.9980624066281854e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9413014536119808e+03, 0., 9.5283858489990234e+02, 0., 0.,
       1.9413014536119808e+03, 7.2059799957275391e+02, 0., 0., 0., 1.,
       0. ]
